local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("HudMap", "deDE")
if not L then return end 

L["5-man Instance"] = "5-Mann Instanz" -- Needs review
L["Adaptive Zoom"] = "Anpassbarer Zoom"
L["Air Totems"] = "Lufttotems"
L["Anywhere"] = "Überall"
L["Arrow To Target"] = "Pfeil zum Ziel"
L["Auto hide"] = "Automatisch verstecken" -- Needs review
L["Battlegrounds"] = "Schlachtfelder"
L["Blood Council"] = "Rat des Blutes"
L["Blood Queen Lana'thel"] = "Blutkönigin Lana'thel"
L["Bone Spike Radius"] = "Radius der Knochenstachel"
L["Charge Warning"] = "Angriffswarnung"
L["Color"] = "Farbe"
L["Corners"] = "Ecken"
L["Crosshairs"] = "Fadenkreuz"
L["Dots"] = [=[DoT würde ich nicht übersetzen, das verwenden Deutsche ebenso. Siehe auch ich glaube Seite 2 mit dem Dot Size.
I would not translate DoT for damage over time, as germans use the english abbreviation too. See page 2 (?) for DoT Size, same there.]=]
L["Dot Size"] = "Punktgrösse (if Dot means a fullstop and not a damage over time effect, then it would be \"DoT Größe\" which seems to make no sense"
L["Earth Totems"] = "Erdtotems"
L["Empowered Flames speed toward (%S+)!"] = "Machtvolle Flamme zielt auf (%S+)!"
L["Enable"] = "Aktivieren"
L["Enable Encounters"] = "Bosse oder Gegner aktivieren"
L["Enable Gathering Mode"] = "Erfassungsmodus aktivieren"
L["Enable My Totems"] = "Aktiviere meine Totems"
L["Enable Party & Raid Dots"] = "Aktiviere Gruppen und Raid-Dots"
L["Enable Party Totems"] = "Aktiviere Gruppen-Totems"
L["Enable Totem Ranges"] = "Totemreichweiten aktivieren"
L["Encounters"] = "Begegnungen"
L["Festergut"] = "Fauldarm"
L["Fire Arrow"] = "Feuerpfeil"
L["Fire Nova"] = "Feuernova"
L["Fire Totems"] = "Feuertotems"
L["Fixed Zoom"] = "Fester Zoom"
L["Font"] = "Font/Schriftart"
L["Font Outline"] = "Schriftart Umrandung"
L["Font outlining"] = "Schriftart umranden"
L["Font size"] = "Schriftartgröße"
L["GatherMate is a resource gathering helper mod. Installing it allows you to have resource pins on your HudMap."] = "GatherMate ist ein Rohstoff-Sammel Hilfsaddon. Es zu installieren erlaubt Rohstoff-Marker in HudMap zu zeigen."
L["General"] = "Allgemein"
L["General Options"] = "Generelle Optionen/Einstellungen"
L["General Vexaz"] = "General Vexaz"
L["Glowing Dot"] = "Glühender Dot"
L["Glowing Ring"] = "Glühender Ring"
L["Gold Arrow"] = "Goldener Pfeil"
L["Hide player dot when there are no other active HUD objects."] = "Verstecke das Spielericon, wenn es keine anderen aktiven Ojekte anzuzeigen gibt."
L["Highlight Target"] = "Ziele hervorheben"
L["HudMap"] = "HudMap "
L["Icecrown Citadel"] = "Eiskronenzitadelle"
L["Icon"] = "Symbol"
L["Infection Arrow"] = "Verseuchungs Pfeil"
L["Interest Radius"] = "Aktionsradius"
L["Labels"] = "Beschriftungen"
L["Lady Deathwhisper"] = "Lady Todeswisper"
L["Large Dots"] = "Again, is Dot a DoT Spell or a point/fullstop graphically? Then it would be \"Große Punkte\""
L["Lord Jaraxxus"] = "Lord Jaraxxus"
L["Marrowgar"] = "Lord Mark'gar"
L["Master Opacity"] = "Generelle Deckkraft"
L["Metal Ring"] = "Metallring"
L["Minimap Arrow"] = "Minimap Pfeil"
L["My Module"] = "Mein Modul"
L["My Totems"] = "Meine Totems"
L["None"] = "Nichts"
L["Northrend Beasts"] = "Nordend Bestien"
L["Only show in instances"] = "Nur in Instanzen anzeigen"
L["Outline"] = "Umrandung"
L["Party & Raid"] = "Gruppe & Raid"
L["Party Totems"] = "Gruppen-Totems"
L["Ping Ring"] = "Need context information for translation"
L["Player Icon"] = "Spielersymbol"
L["Prince Arrow"] = "Need context information for translation"
L["Professor Putricide"] = "Professor Seuchenmord"
L["Profiles"] = "Profile"
L["Pulse Size"] = "Größe des Pulsierens"
L["Pulse Speed"] = "Geschwindigkeit des Pulsierens"
L["Raid Instance"] = "Schlachtzug"
L["Reset Area"] = "Bereich zurücksetzen"
L["Ring Style"] = "Ring Stil"
L["Rotate Map"] = "Karte drehen"
L["Rotates the map around you as you move."] = "Die Karte dreht sich um dich, während du dich bewegst."
L["Rotation Speed"] = "Rotationsgeschwindigkeit"
L["Rotface"] = "Modermiene"
L["Routes plots the shortest distance between resource nodes. Install it to show farming routes on your HudMap."] = "Routen zeigen kürzeste Wege zwischen Rohstoffen. Installiere um Sammelrouten in HudMap zu zeigen."
L["Rune 1"] = "Rune 1"
L["Rune 2"] = "Rune 2"
L["%s Color"] = "%s Farbe"
L["Set Visible Area"] = "Sichtbaren Bereich einstellen"
L["Show Fire Nova Range"] = "Zeige den Radius der Feuernova"
L["Show Labels"] = "Zeige Beschriftungen"
L["Show Spellcasts"] = "Zeige Zauberwirkung"
L["Show Spell Targets"] = "Zeige die Zauber-Ziele"
L["Show when..."] = "Zeige, wenn..."
L["Silver Arrow"] = "Silberner Pfeil"
L["Sindragosa"] = "Sindragosa"
L["Size"] = "Größe"
L["Solid"] = "Fest"
L["Splash Zones"] = "Spritzzonen"
L["Static Zoom"] = "Statischer Zoom"
L["Target Name"] = "Name des Ziels"
L["The Frozen Throne"] = "Der gefrorene Thron"
L["The Lich King"] = "Der Lich König"
L["Thick Outline"] = "Dicke Umrandung"
L["Toggle Binding"] = "Bindung umschalten"
L["Toggle HudMap"] = "HudMap umschalten"
L["Totems"] = "Totems"
L["Tournament"] = "Turnier"
L["Tracking"] = "Spurensuche"
L["Ulduar"] = "Ulduar"
L["Use Adaptive Zoom"] = "Benutze lernfähigen Zoom"
L["Use GatherMate pins"] = "Benutze GatherMate Marker"
L["Use QuestHelper pins"] = "Benutze QuestHelper Marker"
L["Use Routes"] = "Benutze Routen"
L["Water Totems"] = "Wassertotems"
L["XT-002 Deconstructor"] = "XT-002 Deconstructor"
L["Zones"] = "Zonen"
L["Zoom In"] = "Hereinzoomen"
L["Zoom Out"] = "Herauszoomen"
